"DisplayName" = "Anslut till server";
"login name of user" = "användarnamn";
"Login" = "Logga in";
"password of user" = "lösenord";
"Password" = "Lösenord";
"url of server" = "värdnamn eller IP-adress";
"URL" = "URL";
